<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="topp0000">
<description>在时序图跟踪视图中显示或隐藏自引用调用</description>
<topic label="概要分析工具" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
